Subject: New RPMS on line

From: [email-masked]
Date: Sat, 21 Jun 1997 11:05:02 +0100 (BST)

Hi all.

The new RPMs (from last Friday) are now on line.  The upgraded RPMS are:

X11-6.0-1a3.arm.rpm
X11-apps-6.0-1a3.arm.rpm
X11-fonts-6.0-1a3.arm.rpm
X11-utils-6.0-1a3.arm.rpm
arm-aout-libs-devel-4.6.27-1a5.arm.rpm
expect-5.22-3a1.arm.rpm
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |       Russell King      [email-masked]         --- ---
  | | | | http://whirligig.ecs.soton.ac.uk/~rmk92/home.html  /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |      *  who wishes that he was in Hong Kong  *      ---  |
    +-+-+ -------------------------------------------------  /\\\  |